### File

`packages/eui-mobile/packages/core/src/lib/components/euim-avatar/euim-avatar-main-icon/euim-avatar-main-icon.directive.ts`

### Metadata

Selector | `[euimAvatarMainIcon]`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-avatar__main-icon'`

### Properties

className
Type : `string`
Default value : `'euim-avatar__main-icon'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""